<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0LI-Ln-RJw.title</key>
	<string>編集しています...</string>
	<key>107.title</key>
	<string>新しい文書</string>
	<key>10700616.title</key>
	<string>この検索を保存する名前を入力してください。すると、検索はコレクションタブとして利用できるようになります（表示 &gt; コレクションでコレクションを表示）。</string>
	<key>10700618.title</key>
	<string>OK</string>
	<key>10700619.title</key>
	<string>キャンセル</string>
	<key>10700621.title</key>
	<string>OK</string>
	<key>10700622.title</key>
	<string>キャンセル</string>
	<key>10700623.title</key>
	<string>ごみ箱を空にする</string>
	<key>10700624.title</key>
	<string>ごみ箱の項目すべてを完全に削除しますか？この操作を元に戻すことはできません。</string>
	<key>10700627.title</key>
	<string>このドキュメントの目標：</string>
	<key>10700628.title</key>
	<string>OK</string>
	<key>10700631.title</key>
	<string>スナップショットのタイトル：</string>
	<key>10700632.title</key>
	<string>OK</string>
	<key>10700633.title</key>
	<string>キャンセル</string>
	<key>10700697.title</key>
	<string>任意...</string>
	<key>10700706.title</key>
	<string>開く</string>
	<key>10700707.title</key>
	<string>開く</string>
	<key>10700708.title</key>
	<string>ブラウザのオリジナルURL</string>
	<key>10700709.title</key>
	<string>外部エディタで</string>
	<key>10700710.title</key>
	<string>すべてのサブドキュメントをフラットリストとして</string>
	<key>10700711.title</key>
	<string>すべてのサブドキュメントをフラットリストとして</string>
	<key>10700712.title</key>
	<string>エディタ コルクボードで</string>
	<key>10700713.title</key>
	<string>代わりのエディタ コルクボードで</string>
	<key>10700719.title</key>
	<string>影響を受けないエディタで</string>
	<key>10700722.title</key>
	<string>プロジェクトブックマークに追加</string>
	<key>10700723.title</key>
	<string>ブックマークから削除</string>
	<key>10700727.title</key>
	<string>テンプレートから新規ドキュメント</string>
	<key>10700728.title</key>
	<string>テンプレートから新規ドキュメント</string>
	<key>10700741.title</key>
	<string>スナップショットを撮る</string>
	<key>10700744.title</key>
	<string>スナップショットを撮っています...</string>
	<key>10700748.ibExternalAccessibilityDescription</key>
	<string>オプションを表示</string>
	<key>10700749.ibShadowedToolTips[0]</key>
	<string>組み合わされたテキスト</string>
	<key>10700749.ibShadowedToolTips[1]</key>
	<string>コルクボード</string>
	<key>10700749.ibShadowedToolTips[2]</key>
	<string>アウトライナー</string>
	<key>10700760.title</key>
	<string>コルクボードレイアウト</string>
	<key>10700767.title</key>
	<string>ディスプレイ</string>
	<key>10700769.title</key>
	<string>カードの枚数</string>
	<key>10700771.title</key>
	<string>キャンセル</string>
	<key>10700773.title</key>
	<string>OK</string>
	<key>10700786.title</key>
	<string>フォントだけを変換</string>
	<key>10700787.title</key>
	<string>オプション</string>
	<key>10700788.title</key>
	<string>行間隔</string>
	<key>10700789.title</key>
	<string>配列</string>
	<key>10700790.title</key>
	<string>タブとインデント</string>
	<key>10700792.title</key>
	<string>選択されたドキュメント内の全ての書式設定は、デフォルトにリセットされます。この操作を元に戻すことはできません。</string>
	<key>10700796.title</key>
	<string>OK</string>
	<key>10700798.title</key>
	<string>キャンセル</string>
	<key>10700841.label</key>
	<string>コレクション</string>
	<key>10700848.headerCell.title</key>
	<string>タイトル</string>
	<key>10700866.ibExternalAccessibilityDescription</key>
	<string>現在のコレクションを削除します。</string>
	<key>10700866.ibShadowedToolTip</key>
	<string>コレクションを削除します。</string>
	<key>10700867.ibExternalAccessibilityDescription</key>
	<string>新しいコレクションを追加します。</string>
	<key>10700867.ibShadowedToolTip</key>
	<string>選択されたドキュメントから新しいコレクションを作成します（サブドキュメントを含むにはOpt-クリック）。</string>
	<key>10700879.title</key>
	<string>コレクション</string>
	<key>10700888.title</key>
	<string>バインダー</string>
	<key>10700898.title</key>
	<string>新しく保存された検索コレクション</string>
	<key>10700910.ibExternalAccessibilityDescription</key>
	<string>選択されたドキュメントをコレクションから削除</string>
	<key>10700910.ibShadowedToolTip</key>
	<string>選択されたドキュメントをコレクションから削除</string>
	<key>10700917.title</key>
	<string>移動</string>
	<key>10700918.title</key>
	<string>移動</string>
	<key>10700924.title</key>
	<string>目標通知を表示</string>
	<key>10700928.title</key>
	<string>フォントサイズ</string>
	<key>10700939.title</key>
	<string>カスタムメタデータ</string>
	<key>10700948.title</key>
	<string>コピーしています...</string>
	<key>10700960.title</key>
	<string>アイコンを変更</string>
	<key>10700961.title</key>
	<string>アイコンを変更</string>
	<key>10700966.title</key>
	<string>新しいScrivenerクリッピング</string>
	<key>10700972.title</key>
	<string>OK</string>
	<key>10700974.title</key>
	<string>キャンセル</string>
	<key>10700978.title</key>
	<string>クリッピングのためにタイトルを入力してください（オプション）：</string>
	<key>10700989.title</key>
	<string>レイアウトがまだ作成されていません</string>
	<key>10700995.title</key>
	<string>Document</string>
	<key>10700996.title</key>
	<string>コルクボード</string>
	<key>10700997.title</key>
	<string>アウトライン</string>
	<key>10701016.title</key>
	<string>コレクションに追加</string>
	<key>10701017.title</key>
	<string>コレクションに追加</string>
	<key>10701034.title</key>
	<string>コンパイル可能なサブドキュメント</string>
	<key>10701037.title</key>
	<string>ラベル＆ステータス列を表示</string>
	<key>10701043.title</key>
	<string>新しいコレクション</string>
	<key>10701046.title</key>
	<string>削除されたドキュメントを除外</string>
	<key>10701049.title</key>
	<string>クイックリファレンスとして</string>
	<key>10701056.title</key>
	<string>RegEx</string>
	<key>10701058.title</key>
	<string>ドキュメントリンクをコピー</string>
	<key>10701066.ibExternalAccessibilityDescription</key>
	<string>別の検索を行うか、現在のホイストグループをエディタで開きます。</string>
	<key>10701083.title</key>
	<string>オーバーランを表示</string>
	<key>10701089.title</key>
	<string>オーバーラン許容値：</string>
	<key>108.title</key>
	<string>新規フォルダ</string>
	<key>118.title</key>
	<string>ウェブページをインポートしています...</string>
	<key>126.title</key>
	<string>ゴミ箱に入れる</string>
	<key>128.title</key>
	<string>追加</string>
	<key>129.title</key>
	<string>追加</string>
	<key>130.title</key>
	<string>新しい文書</string>
	<key>131.title</key>
	<string>新規フォルダ</string>
	<key>132.title</key>
	<string>既存のファイル...</string>
	<key>133.title</key>
	<string>ウェブページ...</string>
	<key>144.title</key>
	<string>バインダーで表示</string>
	<key>147.title</key>
	<string>グループを解除</string>
	<key>148.title</key>
	<string>選択項目を入れて新規フォルダを作成</string>
	<key>149.title</key>
	<string>ファイル/フォルダに変換</string>
	<key>155.ibExternalAccessibilityDescription</key>
	<string>文脈メニューを表示します。</string>
	<key>156.title</key>
	<string>BinderActionMenu</string>
	<key>200543.title</key>
	<string>ドキュメントターゲット</string>
	<key>200563.title</key>
	<string>複製</string>
	<key>218.title</key>
	<string>検索を保存</string>
	<key>229.title</key>
	<string>イエロー</string>
	<key>230.title</key>
	<string>ブルー</string>
	<key>231.title</key>
	<string>オレンジ</string>
	<key>232.title</key>
	<string>グリーン</string>
	<key>233.title</key>
	<string>ピンク</string>
	<key>235.title</key>
	<string>なし</string>
	<key>284.ibExternalAccessibilityDescription</key>
	<string>トグルスプリットエディタ（スプリットタイプを変更するにはOpt-クリック）</string>
	<key>284.ibShadowedToolTip</key>
	<string>トグルスプリット（スプリットタイプを変更するにはOpt-クリック）</string>
	<key>286.ibExternalAccessibilityDescription</key>
	<string>トグルスプリットエディタ（スプリットタイプを変更するにはOpt-クリック）</string>
	<key>286.ibShadowedToolTip</key>
	<string>トグルスプリット（スプリットタイプを変更するにはOpt-クリック）</string>
	<key>293.ibExternalAccessibilityDescription</key>
	<string>バインダーに戻ります。</string>
	<key>293.ibShadowedToolTip</key>
	<string>現在のコレクション、検索結果またはホイストグループを閉じ、完全なバインダーを表示します。</string>
	<key>2FA-TI-m7Q.title</key>
	<string>レイアウト</string>
	<key>306.title</key>
	<string>Panel</string>
	<key>319.title</key>
	<string>クイック検索</string>
	<key>340.title</key>
	<string>検索</string>
	<key>341.title</key>
	<string>全て</string>
	<key>342.title</key>
	<string>タイトル</string>
	<key>343.title</key>
	<string>テキスト</string>
	<key>344.title</key>
	<string>注釈</string>
	<key>345.title</key>
	<string>概要</string>
	<key>346.title</key>
	<string>キーワード</string>
	<key>347.title</key>
	<string>ラベル</string>
	<key>348.title</key>
	<string>ステータス</string>
	<key>350.title</key>
	<string>オペレータ</string>
	<key>3500581.title</key>
	<string>スナップショットを撮る</string>
	<key>351.title</key>
	<string>正確な文</string>
	<key>352.title</key>
	<string>全ての単語</string>
	<key>353.title</key>
	<string>単語</string>
	<key>354.title</key>
	<string>全単語</string>
	<key>356.title</key>
	<string>オプション</string>
	<key>357.title</key>
	<string>ドラフトだけを検索</string>
	<key>358.title</key>
	<string>バインダー選択だけを検索</string>
	<key>359.title</key>
	<string>"含まれる"文書を検索</string>
	<key>360.title</key>
	<string>"除外"文書を検索</string>
	<key>361.title</key>
	<string>大文字と小文字を区別</string>
	<key>363.title</key>
	<string>コレクションとして検索を保存しています...</string>
	<key>39i-oE-hKS.title</key>
	<string>上に移動</string>
	<key>3TE-yG-n6d.title</key>
	<string>右に移動</string>
	<key>3fK-s7-U7L.title</key>
	<string>昇順</string>
	<key>409.title</key>
	<string>ステータス</string>
	<key>410.title</key>
	<string>ステータス</string>
	<key>412.title</key>
	<string>ラベル</string>
	<key>413.title</key>
	<string>ラベル</string>
	<key>419.title</key>
	<string>編集しています...</string>
	<key>420.title</key>
	<string>編集しています...</string>
	<key>49.ibExternalAccessibilityDescription</key>
	<string>新しいドキュメントを追加します。</string>
	<key>49.ibShadowedToolTip</key>
	<string>新しいドキュメントを作成します。</string>
	<key>4T2-ke-rfR.title</key>
	<string>セクションタイプ</string>
	<key>4dl-5H-mkf.title</key>
	<string>バインダーセパレーターとして表示</string>
	<key>4fa-DJ-Vcl.title</key>
	<string>最小目標：</string>
	<key>4yk-mE-utD.title</key>
	<string>上に移動</string>
	<key>50.ibExternalAccessibilityDescription</key>
	<string>新しいフォルダを追加します。</string>
	<key>50.ibShadowedToolTip</key>
	<string>新しいフォルダを作成します。</string>
	<key>500576.title</key>
	<string>DocTargetsMenu</string>
	<key>500577.title</key>
	<string>複数単語</string>
	<key>500579.title</key>
	<string>文字</string>
	<key>53.label</key>
	<string>SearchResults</string>
	<key>55.label</key>
	<string>バインダー</string>
	<key>67.headerCell.title</key>
	<string>検索結果</string>
	<key>9BG-PA-YKI.title</key>
	<string>フォーマットバーを表示</string>
	<key>9bA-gK-Mu0.title</key>
	<string>コピー</string>
	<key>BPb-Uc-H72.title</key>
	<string>左に移動</string>
	<key>CKk-jo-Rm2.title</key>
	<string>書式設定で検索</string>
	<key>EFp-1D-QFy.title</key>
	<string>ファイルからの画像挿入</string>
	<key>Edy-Gx-pfH.title</key>
	<string>リンクを追加</string>
	<key>GuN-HK-xn4.title</key>
	<string>テンプレートを除く</string>
	<key>IA7-CZ-v5g.title</key>
	<string>トップエディタのみ</string>
	<key>IHk-dL-9w5.title</key>
	<string>ボトムエディタのみ</string>
	<key>K4l-7z-Uoc.title</key>
	<string>なし</string>
	<key>Kt8-mu-dwf.title</key>
	<string>ルーラを表示</string>
	<key>Mne-sX-FIU.title</key>
	<string>バインダーセレクションの影響</string>
	<key>MoR-06-158.title</key>
	<string>コメントを追加</string>
	<key>NCZ-bH-8c8.ibExternalAccessibilityDescription</key>
	<string>プロジェクトの検索</string>
	<key>OLT-Te-EZR.title</key>
	<string>その他のエディタ</string>
	<key>PBC-t4-KIn.title</key>
	<string>コピー</string>
	<key>PBW-64-0XX.title</key>
	<string>バインダーの順番</string>
	<key>QlE-pv-EJ0.ibExternalAccessibilityDescription</key>
	<string>オプションを表示</string>
	<key>QtX-pJ-3s2.title</key>
	<string>バインダーセレクションの影響</string>
	<key>R30-dv-RyM.title</key>
	<string>下に移動</string>
	<key>RmE-1o-Xzy.title</key>
	<string>保存：</string>
	<key>S9z-1L-Qhe.title</key>
	<string>結果を反転</string>
	<key>Sxw-Df-XbA.title</key>
	<string>左に移動</string>
	<key>UjT-tV-kWA.title</key>
	<string>ドキュメントで検索</string>
	<key>VKN-UA-ubE.title</key>
	<string>ページビューを表示</string>
	<key>Wal-sJ-pBl.title</key>
	<string>バインダーを表示</string>
	<key>WkA-eg-R9v.title</key>
	<string>結果0</string>
	<key>XNv-lA-hh7.ibExternalAccessibilityDescription</key>
	<string>オプションを表示</string>
	<key>Yq4-lh-b97.ibExternalAccessibilityDescription</key>
	<string>オプションを表示</string>
	<key>cuk-Rt-VRV.title</key>
	<string>発音区別符を無視</string>
	<key>d8x-tC-G5A.title</key>
	<string>すべてのスタイルを削除</string>
	<key>e6z-Za-MU8.title</key>
	<string>下に移動</string>
	<key>ezd-Gd-OFD.ibShadowedToolTips[0]</key>
	<string>選択されたドキュメントを左に移動。</string>
	<key>ezd-Gd-OFD.ibShadowedToolTips[1]</key>
	<string>選択されたドキュメントを右に移動。</string>
	<key>fQb-Uf-Vg4.title</key>
	<string>プロジェクト内で検索</string>
	<key>fUb-3v-ZCH.title</key>
	<string>レイアウト</string>
	<key>g0a-AN-Qf3.title</key>
	<string>セクションタイプ</string>
	<key>g53-Gc-yRO.ibShadowedToolTips[0]</key>
	<string>選択されたドキュメントを上に移動。</string>
	<key>g53-Gc-yRO.ibShadowedToolTips[1]</key>
	<string>選択されたドキュメントを下に移動。</string>
	<key>gPN-S9-rXb.ibShadowedToolTips[0]</key>
	<string>選択されたドキュメントを上に移動。</string>
	<key>gPN-S9-rXb.ibShadowedToolTips[1]</key>
	<string>選択されたドキュメントを下に移動。</string>
	<key>gPN-S9-rXb.ibShadowedToolTips[2]</key>
	<string>選択されたドキュメントを左に移動。</string>
	<key>gPN-S9-rXb.ibShadowedToolTips[3]</key>
	<string>選択されたドキュメントを右に移動。</string>
	<key>hAY-yR-pOg.title</key>
	<string>セクションタイプ</string>
	<key>iKA-6i-VJh.title</key>
	<string>MathType方程式を挿入</string>
	<key>jEE-Oq-uWJ.title</key>
	<string>現在のエディタ</string>
	<key>jvN-gS-B76.title</key>
	<string>日付で抽出</string>
	<key>jwO-9V-XVm.title</key>
	<string>コレクションを表示</string>
	<key>mSz-3a-I7o.title</key>
	<string>タイトルで抽出</string>
	<key>mk8-Hi-1wf.title</key>
	<string>連結表示</string>
	<key>oZC-Ep-BlT.title</key>
	<string>表を追加</string>
	<key>pd8-vO-33y.ibExternalAccessibilityDescription</key>
	<string>エディターでコンテンツを表示。</string>
	<key>pd8-vO-33y.ibShadowedToolTip</key>
	<string>現在のエディターに現在のリストのコンテンツを表示します。</string>
	<key>ph5-SL-l8o.title</key>
	<string>ファイルにリンクされた画像を挿入</string>
	<key>q3z-7r-T1p.title</key>
	<string>プロジェクトの置換</string>
	<key>qEh-At-ufG.title</key>
	<string>コピーホルダーに</string>
	<key>v9f-cD-6ba.title</key>
	<string>両エディタ</string>
	<key>ySo-IL-vPo.title</key>
	<string>脚注を追加</string>
	<key>yYH-BT-K7X.title</key>
	<string>右に移動</string>
	<key>yvG-aQ-Pjb.title</key>
	<string>検索オプションをリセット</string>
</dict>
</plist>
